运行myeclipse时出现Unsupported major.minor version 52.0
澳门赌场开户
澳门赌场开户
当前位置 : 澳门赌场开户 > 澳门博彩导航网址

运行myeclipse时出现Unsupported major.minor version 52.0

我的电脑一开始装的是1.8的JDK,当时运行myeclipse(2014)编译的java文件是可以运行的,后来下载了android的sdk,可以运行AVD,但是点RUN AS->Android Application时会报错

后来将sdk换成了1.7的,环境变量也改变了,用cmd看的
以及myeclipse中的window->preference->java->compiler和project->properties->java compiler都改成了1.7的,运行之后还是会出现Unsupported major.minor version 52.0的错误。如果新建一个android application的话,properties的java compiler会变成1.6的,但是改成1.7的之后又会报错无法运行出来
到底怎么回事?
求各位大神指点啊

升级一下你的AndroidBuildTools

广告位

澳门赌场开户